@charset "utf-8";

#wetterinfo {
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#wetterinfo #Background_d {
	width: 130px;
	height: 121px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	background: url(https://wiga.t-online.de/wetter/webgadget/images/bg_site2.gif) no-repeat
}

#wetterinfo #Background_n {
	width: 130px;
	height: 121px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	background: url(https://wiga.t-online.de/wetter/webgadget/images/bg_site2_n.gif) no-repeat
}

#wetterinfo #City {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#2882be;
	position: absolute;
	top: 0px;
	left: 0px;
	height:30px;
	width:120px;
	white-space: pre-wrap;
	padding-top:2px;
	margin-right:0px;
	margin-left:0px;
	text-align:right;
	line-height:12px;
	clear:both;
	font-weight:bold;
}

#wetterinfo #Stadt_d a, #wetterinfo #Stadt_d a:hover {
	color:#2882be;
	text-decoration: none;
}

#wetterinfo #Stadt_n {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#ffffff;
	position: absolute;
	top: 0px;
	left: 0px;
	height:30px;
	width:120px;
	white-space: pre-wrap;
	padding-top:2px;
	margin-right:0px;
	margin-left:0px;
	text-align:right;
	line-height:12px;
	clear:both;
	font-weight:bold;
}

#wetterinfo #Stadt_n a, #wetterinfo #Stadt_n a:hover {
	color:#ffffff;
	text-decoration: none;
}

#wetterinfo #Wetterdaten {
	width: 125px;
}

#wetterinfo #BildIcon {	
	position: absolute;
	top: 30px;
	left: 10px;
	width: 30px;
	padding-left:3px;
	padding-top:0px;
	float: left;
}

#wetterinfo #Wettertext {
	position: absolute;
	top: 25px;
	left: 55px;
	float: right;
	width: 68px;
	padding-right:0px;
	padding-top:0px;
	font-size:20px;
	font-weight:bold;
	text-align: center;
	margin-right: 3px;
}

#wetterinfo #MaxTempDay1, #wetterinfo #MaxTempDay2, #wetterinfo #MaxTempDay3{
	font-size: 11px;
	line-height: 10px;
	color: #fb0617;
	width: 29px;
}

#wetterinfo #MinTempDay1, #wetterinfo #MinTempDay2, #wetterinfo #MinTempDay3{
	font-size: 11px;
	line-height: 10px;
	color: #0712ef;
	width: 29px;
}

#wetterinfo #MinMaxDay1 {
	position: absolute;
	top: 50px;
	left: 56px;
	width: 74px;
	float: right;
	text-align: center;
	margin-right: 2px;
	margin-bottom: 8px;
}

#wetterinfo #MaxTempDay1 {
	width: 32px;
	float: left;
}

#wetterinfo #MinTempDay1 {
	width: 32px;
	float: left;
}
#wetterinfo #TrennerDay1 {
	width: 4px;
	float: left;
	line-height: 10px;
	text-align: center;
}

#wetterinfo #WetterdatenDay2 {
	position: absolute;
	top: 69px;
	left: 3px;
	clear: right;
	width: 60px;
	float: left;
	height: 40px;
}

#wetterinfo #left {
	width: 28px;
	float: left;
	text-align: center;
}

#wetterinfo #BildIconDay2 {
	position: absolute;
	top: 1px;
	left: 28px;
	margin-top: 4px;
	width: 30px;
	float: right;
}

#wetterinfo #BildIconDay3 {
	position: absolute;
	top: 1px;
	left: 28px;
	margin-top: 4px;
	width: 30px;
	float: right;
}

#wetterinfo #WetterdatenDay3 {
	position: absolute;
	top: 69px;
	left: 64px;
	width: 58px;
}

#wetterinfo #BigBackgroundSearch_d {
	width: 325px;
	height: 217px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	background: url(https://wiga.t-online.de/wetter/webgadget/images/bg_big2.gif) no-repeat
}

#wetterinfo #BigBackground_d {
	width: 325px;
	height: 196px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	background: url(https://wiga.t-online.de/wetter/webgadget/images/bg_big.gif) no-repeat
}

#wetterinfo #BigBackgroundSearch_n {
	width: 325px;
	height: 217px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	background: url(https://wiga.t-online.de/wetter/webgadget/images/bg_big2_n.gif) no-repeat
}

#wetterinfo #BigBackground_n {
	width: 325px;
	height: 196px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	background: url(https://wiga.t-online.de/wetter/webgadget/images/bg_big_n.gif) no-repeat
}

#wetterinfo #BigStadt {	
	font-size:16px;
	line-height:12px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:0px;
	padding-right:0px;
	text-align:left;
	font-weight:bold;
}

#wetterinfo #BigCity {	
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;	
	font-size:16px;
	line-height:16px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:0px;
	padding-right:0px;
	text-align:left;
	font-weight:bold;
}
#wetterinfo .Day {
	color:#2882be;
}

#wetterinfo .Day a, #wetterinfo .Day a:hover {
	color:#2882be;
	text-decoration: none;
}

#wetterinfo #BigStadt_n {	
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;	
	font-size:16px;
	line-height:12px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:0px;
	padding-right:0px;
	text-align:left;
	font-weight:bold;
}

#wetterinfo .Night {
	color: #ffffff;
}

#wetterinfo .Night a, #wetterinfo .Night a:hover {
	color:#ffffff;
	text-decoration: none;
}

#wetterinfo #BigBildIcon {
	float:left;		

	padding-left:8px;
	padding-top:0px;
	
}

#wetterinfo #BigWettertext {
	text-align:center;
	padding-left: 0px;
	padding-top:15px;
	width:80px;
	font-size:20px;
	font-weight:bold;
	float:left;
}

#wetterinfo #BigWetterday2 {
	float: left; 
	width: 75px;
	height: 41px;
	padding: 0px 0px 0px 8px;
	margin: 5px 0px 0px 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #404040;
	font-weight:bold;
}

#wetterinfo #BigWetterday1 {
	float: left; 
	width: 75px;
	height: 41px;
	padding: 0px 0px 0px 8px;
	margin: 5px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #404040;
	font-weight:bold;
}

#wetterinfo #BigDay1 {
	width:54px;
	line-height: 10px;
	margin: 0px 0px 1px 0px;
}
#wetterinfo #BigDay2 {
	width:54px;
	line-height: 10px;
	margin: 0px 0px 1px 0px;
}

#wetterinfo #BigIcon1 {
	width:30px;
	float:left;
	margin: 0px 5px 0px 0px;
}
#wetterinfo #BigIcon2 {
	width:30px;
	float:left;
	margin: 0px 5px 0px 0px;
}

#wetterinfo #BigTemp11{
	float:right;
	line-height: 10px;
	padding: 0px 0px 0px 0px;
	color: #fb0617;
	width: 27px;
}

#wetterinfo #BigTemp21{
	float:right;
	line-height: 10px;
	margin: 0px 0px 0px 0px;
	color: #fb0617;
	width: 27px;
}
#wetterinfo #BigTemp12{
	float:right;
	line-height: 10px;
	margin: 9px 0px 0px 0px;
	color: #0712ef;
	width: 27px;
	overflow: hidden;
}

#wetterinfo #BigTemp22{
	float:right;
	line-height: 10px;
	height: 10px;
	margin: 9px 0px 0px 0px;
	color: #0712ef;
	width: 27px;
	overflow: hidden;
}

#wetterinfo #BigTemp22 a, #wetterinfo #BigTemp22 a:hover, #wetterinfo #BigTemp12 a, #wetterinfo #BigTemp12 a:hover{
	color: #0712ef;
}

#wetterinfo #BigVorhersaged {
	position:absolute;
	top:138px;
	left: 225px;
	width: 140px;
} 

#wetterinfo #BigVorhersagen {
	position:absolute;
	top:138px;
	left: 225px;
	width: 140px;
} 

#wetterinfo #BigVorhersaged img {
	border: 0px;
}

#wetterinfo #BigVorhersagen img {
	border: 0px;
}

#wetterinfo #BigVorhersaged a, #wetterinfo #BigVorhersaged a:hover{	
	text-decoration: none;
	color: #2882be;
}

#wetterinfo #BigVorhersagen a, #wetterinfo #BigVorhersagen a:hover{	
	text-decoration: none;
	color: #78b7e2;
}

#wetterinfo .SchriftD {
	color:#7a7a7a;
}

#wetterinfo .SchriftN {
	color:#ffffff;
}

#wetterinfo #BigMaxTempDay1, #wetterinfo #BigMaxTempDay2, #wetterinfo #BigMaxTempDay3{
	font-size: 11px;
	line-height: 10px;
	color: #fb0617;
	width: 29px;
}

#wetterinfo #BigMinTempDay1, #wetterinfo #BigMinTempDay2, #wetterinfo #BigMinTempDay3{
	font-size: 11px;
	line-height: 10px;
	color: #0712ef;
	width: 29px;
}


#wetterinfo #BigMinMaxDay1 {
	width: 80px;	
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	margin-left: 5px;
}

#wetterinfo #BigMaxTempDay1 {
	width: 32px;
	float: left;
}

#wetterinfo #BigMinTempDay1 {
	width: 32px;
	float: left;
}
#wetterinfo #BigTrennerDay1 {
	width: 4px;
	float: left;
	line-height: 10px;
	text-align: center;
}

#wetterinfo #BigText1 {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:8px;
	line-height: 12px;
	width: 150px;
	margin: 0px 0px 0px 2px;
	clear: both;
}

#wetterinfo #BigText2 {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:0px;
	line-height: 12px;
	margin: 0px 0px 0px 2px;
	position:absolute;
	top:10.65em;
	left: 8px;
}

#wetterinfo #BigText3 {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:0px;
	line-height: 14px;
	margin: 0px 0px 0px 2px;
	position:absolute;
	top:89px;
	left: 8px;
}

#wetterinfo #BigText4 {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:0px;
	line-height: 12px;
	margin: 0px 0px 0px 2px;
	position:absolute;
	top:9.5em;
	left: 164px;
	width: 145px;
}

#wetterinfo #BigText5 {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:0px;
	line-height: 12px;
	margin: 0px 0px 0px 2px;
	position:absolute; 
	top:10.65em;
	left: 164px;
	width: 145px;
}

#wetterinfo #BigText6 {
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-left:0px;
	line-height: 12px;
	margin: 0px 0px 0px 2px;
	position:absolute;
	top:8.2em;
	left: 164px;
	width: 145px;
}

#wetterinfo #BigTextHerkunft {
	position:absolute;
	top:151px;
	width:315px; 
	text-align:right;
}

#wetterinfo #BigWetterLogo {
	position:absolute;
	top:171px;
	left:116px;
}

#wetterinfo #BigSearchWetterLogo {
	position:absolute;
	top:191px;
	left:116px;
}

#wetterinfo #BigSearch {
	position:absolute;
	top:169px;
	left:8px;
	width: 307px;
	height: 21px;
}

#wetterinfo #BigSearchText {	
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height: 21px;
	float: left;
	width: 110px;
}

#wetterinfo #BigSearchFormular {	
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height: 20px;
	margin-top: 2px;
	float: left;
	width: 197px;
	
}

#wetterinfo #BigSearchFormular input{	
	font-family: "Trebuchet MS",Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height: 11px;
	border: 1px solid #95b9d3;
	height: 16px;
	float: left;
	width: 136px;
}

#wetterinfo #BigSearchFormular img{	
	margin: 4px 2px 0px 5px;
	line-height: 21px;
	float: left;
}

#wetterinfo #submitd a, #wetterinfo #submitd a:hover{	
	text-decoration: none;
	color: #2882be;
}

#wetterinfo #submitn a, #wetterinfo #submitn a:hover{	
	text-decoration: none;
	color: #78b7e2;
}

#wetterinfo #Ergebnis {
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 0;
	padding-bottom: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 290px;
	overflow:auto;
}

#wetterinfo #Debug {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 90px;
	overflow: auto;
}
#wetterinfo #Pixel {
	visibility: hidden;
}

#wetterinfo #version {
	position:absolute;
	text-align:left;
	display:block;
	padding-left:2px;
	color:#ffffff;
	font-weight:bold;
	left:6px;
	top:155px;
	width:35px;
	height:5px;
}

#wetterinfo #WetterLogo {
	position:absolute;
	top:107px;
	left:35px;
	clear:both;
}

#wetterinfo a img {
	padding:0 0 0 0;
	margin: 0 0 0 0;
	border: 0;
}

#wetterinfo a, #wetterinfo a:hover {
	text-decoration: none;
	cursor: pointer;
}



